
@import "src/scss/variables";

.Sample_report::after{
    position: absolute;
    content: '';
    top:20px;
    left: 0px;
    width: 7px;
    height: 55px;
    background-color: $coral;
}
.download-file-icon{
    border-radius: 6px;
}
.ViolationItems > div{background-color: rgba(243,243,241,0.21);} 
.Desc-line-height{line-height: 28px;}